
import 'package:farmer_client/models/entities/Address.dart';
import 'package:get/get.dart';

class AddressController extends GetxController{
  static AddressController t = Get.find();
  final address=Rx<Address>(Address.fromJson({'address':'选择位置'}));
}